Bug 10790 - minor error in bash man page
minor error in bash man page
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: bash (Show other bugs)
1.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-13 10:55 EDT by Jonathan Kamens
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-03 10:07:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2000-04-13 10:55:13 EDT
From the bash man page in bash-2.04-2:

       --rpm-requires
              Produce the list of files that are required for the
              shell script to run.  This implies '-n' and is sub-
              ject to the same limitations as compile time  error
              checking  checking; Backticks, [] tests,  and evals
              are not parsed so some dependencies may be  missed.
              --verbose Equivalent to  -v.

The "--verbose" option isn't indented properly.
Comment 1 Bernhard Rosenkraenzer 2000-05-03 10:07:59 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.